#ajaxcontact p, label { font: 1.3em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#ajaxcontact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#ajaxcontact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#ajaxcontact { display: block; width: 600px; margin: 50px auto; padding: 35px; border: 1px solid #cbcbcb; background-color: #FFF; -webkit-border-radius:5px;  }

/* Form style */

#ajaxcontact label { display: inline-block; float: left; width: 195px; -webkit-border-radius:5px; }

#ajaxcontact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#ajaxcontact input.submit:hover { background:#444; }
#ajaxcontact input[type="submit"][disabled] { background:#888; }
#ajaxcontact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#ajaxcontact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#ajaxcontact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 10; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('http://www.megavoce.it/images/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#ajaxcontact #success_page h1 { background: url('http://www.megavoce.it/images/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }